# Uses of Class
org.eclipse.swt.events.ExpandEvent

Packages that use ExpandEvent
Package
Description
org.eclipse.swt.events

## Uses of ExpandEvent in org.eclipse.swt.events

Methods in org.eclipse.swt.events with parameters of type ExpandEvent
Modifier and Type
Method
Description
`void`
ExpandAdapter.`itemCollapsed(ExpandEvent e)`
Sent when an item is collapsed.
`void`
ExpandListener.`itemCollapsed(ExpandEvent e)`
Sent when an item is collapsed.
`void`
ExpandAdapter.`itemExpanded(ExpandEvent e)`
Sent when an item is expanded.
`void`
ExpandListener.`itemExpanded(ExpandEvent e)`
Sent when an item is expanded.